{
    "home": {
        "page_home_title": "M\u00fczeler, Koleksiyonlar, Nesneler ...",
        "page_home_content": "M\u00fczelere gitmek i\u00e7in bir\u00e7ok iyi neden var. Sergileri ziyaret etmek veya etkinliklere kat\u0131lmak bunlardan sadece iki tanesidir. M\u00fczeler \"g\u00f6steri\" ve \"sahne\", \"te\u015fvik eder\" ve \"e\u011fitir\". Ancak m\u00fczeyi tan\u0131mlayan \u015fey daha \u00e7ok: m\u00fczeler koruma ve ara\u015ft\u0131rma yerleridir. Her zaman hemen g\u00f6r\u00fcnmeyen ve m\u00fczeyi g\u00f6r\u00fcn\u00fcr k\u0131lan her \u015feyin temeli olan \"m\u00fcze\" nin iki y\u00f6n\u00fc. M\u00fczelerin objeleri g\u00f6sterilir, sahnelenir, korunur ve ara\u015ft\u0131r\u0131l\u0131r. M\u00fcze \u00e7al\u0131\u015fmas\u0131n\u0131n tam kalbindedirler. Neredeyse hi\u00e7bir m\u00fcze tuttu\u011fu t\u00fcm nesneleri g\u00f6steremez. \u00c7ok - neredeyse fark edilmeyen - depolarda kalmal\u0131d\u0131r. Bu sayfalarda m\u00fczeler \u201cd\u00f6rt (sekiz, on iki, ...) duvarlarda\u201d m\u00fcmk\u00fcn olandan daha fazla \u201chazine\u201d g\u00f6stermek i\u00e7in nesnelerini bir arada sunarlar.",
        "selected_objects": "Se\u00e7ilen nesneler",
        "places": "Yerler",
        "places_intro": "M\u00fczeler ve nesneler i\u00e7in haritalar bulun ...",
        "timeline_intro": "Zaman \u00e7izelgesinde, kendilerine ba\u011fl\u0131 olaylar\u0131n kronolojisine g\u00f6re s\u0131ralanm\u0131\u015f nesneleri bulabilirsiniz",
        "exhibitions_intro": "Burada sergiler de bulabilirsiniz",
        "topics_intro": "Konular mod\u00fcl\u00fcn\u00fc kullanarak anlat\u0131lar\u0131 bulabilirsiniz",
        "upcoming_events": "Yakla\u015fan etkinlikler",
        "news": "haber",
        "news_published": "Yay\u0131n tarihi",
        "more": "Devam\u0131 ...",
        "all_events": "T\u00fcm etkinlikler",
        "upcoming_exhibitions": "Gelecek sergiler",
        "selected_topics": "Se\u00e7ilen konular",
        "ongoing_exhibitions": "Devam eden sergiler",
        "all_exhibitions": "T\u00fcm sergiler",
        "object_group_intro": "Object groups are a generic category used for representing objects in one common context. Be it a photo album or the list of objects deeply researched during a research project, they may find a common place in an object group.",
        "been_here_before": "Been here before? Click to return to your most recent search queries.",
        "you_searched_for": "You searched for"
    }
}